[Launch]
ProgramExecutable64=VueScan64\VueScan.exe
RunAsAdmin=compile-force
SinglePortableAppInstance=true
SingleAppInstance=true
WaitForEXE1=VueScan.exe
WorkingDirectory=%PAL:AppDir%\VueScan64
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[Environment]
VUESCAN=%PAL:AppDir%\VueScan64

[RegistryKeys]
VueScan=HKCU\Software\VueScan
HKLM=HKLM\Software\VueScan
-=HKCU\Software\Microsoft\ActiveMovie\devenum
-=HKCU\Software\Microsoft\Multimedia
-=HKCU\Software\Microsoft\Windows NT\CurrentVersion\AppCompatFlags\Compatibility Assistant\Store
-=HKLM\SYSTEM\CurrentControlSet\services\MSPQM
-=HKLM\SOFTWARE\Classes\Interface\{618736E0-3C3D-11CF-810C-00AA00389B71}
-=HKLM\SOFTWARE\Classes\Wow6432Node\Interface\{618736E0-3C3D-11CF-810C-00AA00389B71}
-=HKLM\Software\Classes\VueScan
-=HKCR\VueScan

[RegistryValueWrite]
HKCU\Software\VueScan\license\ActivationKey\=REG_SZ:114404938
HKCU\Software\VueScan\license\CustomerNumber\=REG_SZ:1545687082
HKCU\Software\VueScan\license\EmailAddress\=REG_SZ:easy@home.eu
HKCU\Software\VueScan\license\UserID\=REG_SZ:eea70545-7e0f-40a5-8a69-319ebeb0387a
HKLM\Software\VueScan\license\ActivationKey\=REG_SZ:114404938
HKLM\Software\VueScan\license\CustomerNumber\=REG_SZ:1545687082
HKLM\Software\VueScan\license\EmailAddress\=REG_SZ:easy@home.eu
HKLM\Software\VueScan\license\UserID\=REG_SZ:eea70545-7e0f-40a5-8a69-319ebeb0387a

[DirectoriesMove]
twain_64=%WINDIR%\twain_64

[DirectoriesCleanupForce]
1=%LOCALAPPDATA%\VueScan\EBWebView

[DirectoriesCleanupIfEmpty]
1=%LOCALAPPDATA%\VueScan

[FilesMove]
settings\Sti_Trace.log=%USERPROFILE%
settings\vuescan.log=%PAL:AppDir%\VueScan64
settings\vuescan.ini=%PAL:AppDir%\VueScan64

[RegistryCleanupIfEmpty]
1=HKCU\Software\VueScan
2=HKLM\Software\VueScan
3=HKCU\Software\Microsoft\Multimedia\ActiveMovie\Filter Cache64
4=HKCU\Software\Microsoft\Multimedia\ActiveMovie\Filter Cache
5=HKLM\Software\Wow6432Node\VueScan

[RegistryCleanupForce]
1=HKLM\SOFTWARE\WOW6432Node\Microsoft\Cryptography\DRM_RNG

[FileWrite1]
Type=INI
File=%PAL:DataDir%\settings\vuescan.ini
Section=Prefs
Key=VueScanUpdatePrompt
Value=<html><head><meta name="viewport

